Subject: Re: [lojban] IRC Discussion (Which I'd like comments on)

From: Robin Lee Powell <[email-masked]>
Date: Tue, 9 Apr 2002 17:56:17 -0700

On Tue, Apr 09, 2002 at 11:43:46AM -0600, Jay Kominek wrote:
> 
> On Tue, 9 Apr 2002, Shae Erisson wrote:
> 
> > > <rizen> we really should get someone to set up regular lojban irc lessons
> > <snip>
> > > <rizen> I mean lessons like.
> > > <rizen> someone knowledgable comes in
> > > <rizen> chooses a topic and explains it
> > > <rizen> at a set time
> > > <rizen> so everyone can be here
> > > <rizen> and ask questions
> > > <jewel> and we all read the relevant chapter in the refgram beforehand?
> >
> > Yes please! I'd be much in favor of that!
> 
> I don't think we'd have a whole lot of luck dragging the generally
> accepted experts onto IRC.

Heh. Well, I was thinking of volunteering, but I have no idea if I'm
generally considered an expert or not. I rather doubt it. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/